@charset "Shift_JIS";

.spriteNilGrph,.spriteNilTxt{
	display:block;
	background:url(/img/common/sprite_nil_grph.png) no-repeat;
}

.spriteNilGrph,.spriteNilTxt{
	display:block;
	text-indent:-9999px;
}

/* Grph layout */
.resGrph1
{background-position:-0px -0px;}
.resGrph2
{background-position:-313px -0px;}
.resGrph3
{background-position:-626px -0px;}
.resGrph4
{background-position:-939px -0px;}
.resGrph5
{background-position:-0px -186px;}
.resGrph6
{background-position:-313px -186px;}
.resGrph7
{background-position:-626px -186px;}
.resGrph8
{background-position:-939px -186px;}
.resGrph9
{background-position:-1252px -186px;}
.resGrph10
{background-position:0px -372px;}
.resGrph11
{background-position:-313px -372px;}
.resGrph12
{background-position:-626px -372px;}
.resGrph13
{background-position:-939px -372px;}
.resGrph14
{background-position:-1252px -372px;}
.resGrph15
{background-position:0px -558px;}
.resGrph16
{background-position:-313px -558px;}
.resGrph17
{background-position:-626px -558px;}
.resGrph18
{background-position:-939px -558px;}
.resGrph19
{background-position:-1252px -558px;}
.resGrph20
{background-position:0px -744px;}
.resGrph21
{background-position:-313px -744px;}
.resGrph22
{background-position:-626px -744px;}
.resGrph23
{background-position:-939px -744px;}
.resGrph24
{background-position:-1252px -744px;}


/* SimuRes layout */

.colNilSimuRes h3
{margin-top:20px;}
.txtResA
{
	width:430px !important;
	height:26px !important;
	margin:0 auto 30px !important;
	background-position:0px -930px;
}
.txtResB
{
	width:331px !important;
	height:26px !important;
	margin:0 auto 30px !important;
	background-position:0px -958px;
}
.txtResC
{
	width:561px !important;
	height:26px !important;
	margin:0 auto 30px !important;
	background-position:0px -986px;
}
.colNilDet{
	overflow:hidden;
	margin-bottom:20px;
}
.colNilGrf
{
	float:left;
	width:313px !important;
	height:236px !important;
	border:1px solid #CCC;
}
.colNilGrf h4
{
	width:313px !important;
	margin:15px 0 17px 15px !important;
}
.spriteNilGrph
{
	width:311px !important;
	height:184px !important;
}
.colNilTbl
{
	float:right;
	width:313px !important;
}
.colNilTbl table
{
	margin-bottom:15px !important;
}


.typeNilA tbody tr td:nth-child(2),
.typeNilB tbody tr td:nth-child(3),
.typeNilC tbody tr td
{
	background:#EDFCE3;
}
.colNilTbl table th
{
	font-size:91%;
}
.colNilTbl table th,
.colNilTbl table td
{
	height:53px !important;
}

tbody tr:last-child td:nth-child(2)
{
	height:54px\9;
	/height:54px !important;
}


/* Sample Chart layout */

.colSample{
	overflow:hidden;
	margin-bottom:40px;
}
.colSample .colCir{
	float:left;
	width:64px;
	height:64px;
	line-height:64px;
	line-height:68px\9;
	text-align:center;
	color:#FFF;
	-webkit-border-radius:40px;
	   -moz-border-radius:40px;
	    -ms-border-radius:40px;
	        border-radius:40px;
	background:#FF6599;
}
.colSample .colDet{
	overflow:hidden;
	margin-bottom:1px;
}
.colSample .colDet dd,
.colSample .colDet dt{
	float:left;
	height:35px;
	line-height:35px;
	line-height:39px\9;
	display:block;
}
.colSample .colDet dt{
	color:#FFF;
	background:#31BD3D;
	margin-right:1px;
}
.colSample .colDet dd{
	background:#EBEBEB;
}
.colSample .colDet dd:last-child{
	margin-right:0px;
}